.saved-services {
	color: #2b495d;
	margin-top: 4rem;
	padding-bottom: 4rem;

	p.title-savedSer-container {
		font-size: 20px;
		font-weight: bold;
	}

	.services-saved.card {
        margin-bottom: 1rem;
		height: 155px;
		width: 536px;
		border-radius: 3px;
		box-shadow: 0px 5px 20px rgba(9, 5, 186, 0.1),
			0px 5px 20px rgba(109, 109, 109, 0.08);

		.col.col-list-services-card {
			display: flex;

			img.services-pic-img {
				width: 67px;
				height: 60px;
				margin: 0.8rem 0 0 1rem;
			}

			.text-card-services {
				color: #34507b;
				margin: 1.5rem 0 0 0.5rem;

				.card-title-services {
					display: flex;

					.card-title.h5 {
						font-weight: normal;
						margin-bottom: 1rem;
					}

					p {
						margin-left: 9.5rem;
						color: #aeaeae;
					}
				}

				.services-price {
					color: #aeaeae;
				}

				.services-price-btn {
					display: flex;
					color: #aeaeae;

					.btn-order-svd.btn.btn-light {
						background-color: #FF415B;
						border-color: #FF415B;
						color: #FFFFFF;
                        margin-left: 13.5rem;
					}
				}
			}
		}
	}
}
